body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 24px;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
}

#headerarea {
	text-align: center;
	padding: 0px;
	height: auto;
	width: 1060px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/area.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/wrapper.png);
	background-repeat: repeat-y;
	background-position: center;
}
#header {
	padding: 0px;
	height: 210px;
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#header #first {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 1020px;
	text-align: center;
}

#header #first h1 {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	font-weight: normal;
	line-height: 20px;
	color: #FFF;
}
#header #logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 140px;
	width: 1020px;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
}
#header #logo p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header #headnavi {
	margin: 0px;
	float: left;
	height: 50px;
	width: 1020px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header #headnavi ul {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 1020px;
}
#header #headnavi ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 204px;
}


#flash {
	padding: 0px;
	height: 400px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 9px;
	margin-left: auto;
}
#flashArea {
	padding: 0px;
	height: 400px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-width: 1000px;
}
#picture {
	background-color: #edeeeb;
	padding: 0px;
	height: 150px;
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#sidenavi {
	float: left;
	height: auto;
	width: 240px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: center;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#sidenavi p {
	margin: 0px;
	padding: 0px;
}
#sidenavi .btn {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#main {
	padding: 0px;
	float: left;
	height: auto;
	width: 760px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#main h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#main .newsbox {
	height: 260px;
	width: 758px;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	overflow: auto;
}
#main .box {
	height: auto;
	width: 758px;
	border: 1px solid #CCC;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#main .box .boxbox {
	background-color: #edeeeb;
	height: auto;
	width: 678px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 10px;
}
#main .box h3 {
	color: #003562;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: 18px;
	font-weight: normal;
}
#main .box h4 {
	color: #396E30;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: 16px;
	font-weight: normal;
}

#main .box p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#main .featurebox {
	height: auto;
	width: 760px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(images/feature_bg.png);
	background-repeat: repeat-y;
	margin: 0px;
}
#main .featurebox p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#main .featurebox h3 {
	padding: 0px;
	color: #396e30;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#main .featurebox h4 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-weight: normal;
	color: #396e30;
	font-size: 16px;
}


#main .box #clinicname {
	font-size: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main .box #telnumber {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#main .box .timetable {
	padding: 0px;
	vertical-align: middle;
	font-size: 12px;
	width: 360px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main .box .timetable tr {
	margin: 0px;
	padding: 0px;
}
#main .box .timetable tr td {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #CCC;
	color: #008B9F;
}
#main .box .timetable tr .tableleft {
	width: 130px;
	height: 30px;
	margin: 0px;
	line-height: 30px;
	background-color: #003562;
	color: #FFF;
	text-align: center;
	padding: 0px;
}
#main .box .timetable tr .tableleft2 {
	width: 100px;
	height: 30px;
	margin: 0px;
	line-height: 30px;
	background-color: #003562;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main .box .timetable tr .day {
	background-color: #003562;
	color: #FFF;
}


#main .box #map {
	float: left;
	height: auto;
	width: 340px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#main .box .bottom10{
	margin-bottom: 10px;
}
#main .box .bottom20{
	margin-bottom: 20px;
}
#main .box .bottom30{
	margin-bottom: 20px;
}
#main   .box .bottomdotline{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#main .topic {
	padding: 0px;
	height: auto;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
#main .topic p {
	padding: 0px;
	height: 200px;
	width: 240px;
	background-color: #003562;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main .topic .r0 {
	padding: 0px;
	float: left;
	margin: 0px;
}

.ContTxtArea{
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	height: auto;
	padding: 0px;
}
#footerArea {
	height: auto;
	width: 100%;
	text-align: center;
	background-color: #003562;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer {
	height: 100px;
	width: 1020px;
	text-align: center;
	background-color: #003562;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#footer p {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
}
#footer p a {
	color: #FFF;
}
#footer #smoothScrolls {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	width: 1020px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
}
#footer #smoothScrolls p{
	margin: 0px;
	padding: 0px;
}
.bottom10 {
	margin-bottom: 10px;
}
.bottom20 {
	margin-bottom: 20px;
}
.bottom30 {
	margin-bottom: 20px;
}

p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}

.zero{
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.imgl {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imgr {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
}
.all_clear {
	clear:both;
	height:0;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.bold {
	font-weight: bold;
}
.blue {
	color: #003562;
}
.orange {
	color: #FF6600;
}
.green {
	color: #008B9F;
}

.text16   {
	font-size: 16px;
}
.text18 {
	font-size: 18px;
}
.center_banner {
	text-align: center;
}

.bnr { margin-bottom:15px; }

.newsbox .date {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 10px;
	color: #999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.newsbox .title {
	font-size: 18px;
	color: #003562;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	line-height: 40px;
}
.newsbox dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.newsbox dd {
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
}
.newsbox .read {
	font-size: 14px;
	line-height: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}

